
Real CRM - Bug #11731
Real CRM: Issue with the chat section in company admin.
03/26/2019 05:55 PM - Kunal Parikh

Status: New Start date: 03/26/2019
Priority: High Due date:
Assignee: Kishan Modi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As company click on the chat icon.

2) UI is not proper and also chat function is not working.User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 11
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Companies Safari: No
Description

Issue with the chat section.

History
#1 - 03/28/2019 10:24 AM - Vijay Aluguvelli
- Priority changed from Normal to High

#2 - 05/15/2019 11:14 AM - Apoorv Vyas
- Assignee changed from Apoorv Vyas to Kishan Modi
